.cplist .tre .row {
	left: 0;
	padding-bottom: 100px;
	padding-top: 40px;
}

.router {
	padding-left: 5px;
}

.cplist .tre .treehed {
	position: relative;
	/* padding: 0px 20px;  */
	font-weight: bold;
	margin-bottom: 5px;
	color: #333;
	height: 64px;
	line-height: 64px;
	font-size: 20px;
}

.cplist .tre .treehed .jt {
	color: #5f09b4;
}

.cplist .tre .treehed .left {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	/*超出部分隐藏*/
	white-space: nowrap;
	/*不换行*/
	text-overflow: ellipsis;
	/*超出部分文字以...显示*/
	color: #333;
}

.cplist .tre .treehed .right {
	display: none;
}

.cplist .tre .lihead {
	font-size: 15px;
	font-weight: bold;
	padding: 0 20px;
	color: #000;
}

.cplist .tre .leftnav .to__name a {
	color: #1f1f1f;
	display: block;
}
.cplist .tre .leftnav .to__name a:hover{
	color: #eb6000;
}
.cplist .tre .leftnav .treeview span.icon {
	width: 12px;
	margin-right: 5px;
	position: absolute;
	right: 156px;
	top: 14px;
	color: red;
}

.cplist .tre .leftnav .list-group-item {
	position: relative;
	border: 0;
	font-size: 14px;
	color: #333;
	padding: 10px 20px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-plus:before {
	content: "︾";
	margin-left: 10px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-minus:before {
	content: "︽";
	margin-left: 10px;
}

.cplist .cp_pic ul li {
	margin: 0px 10px 30px;
	width: 100%;
	float: left;
	background: #f5f5f5;
}

.leftnav {
	width: 28%;
	float: left;
	background: #f5f5f5;
    padding: 10px 20px;
}

.cplist {
    margin-bottom: 100px;
    width: 100%;
    overflow: hidden;
}
.cplist_tit_ser{
	background-color: #eb6000;
	margin-bottom: 30px;
}
.cplist_tit_ser form{
	width: 100%;
	display: flex;
	overflow: hidden;
	padding: 25px 0;
}
.cplist .cplist_tit_ser form input{
	width: 24%;
    height: 50px;
    border-radius: 0;
    margin: 0 1px;
    border: 0;
    padding: 0 10px;
    font-size: 16px;
	outline: none;
}
.cplist .cplist_tit_ser form button{
	width: 100px;
	line-height: 50px;
    border: 0;
    border-radius: 0;
    outline: none;
    background: #000;
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.cplist .cp_box1 {
	width: 70%;
	float: right;
}

.cplist .cp_box1 ul li h4 {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #e5e7e4;
	padding: 0px;
	margin: 0 0 6px;
	line-height: 44px;
}

.cplist .cp_box1 ul li ul {
	overflow: hidden;
}

.cplist .cp_box1 ul li ul li {
	margin-left: -1px;
	padding: 0;
	overflow: hidden;
	font-size: 13px;
	/* min-height: 155px; */
	cursor: pointer;
	position: relative;
	text-align: left;
	margin: 0;
	/* box-shadow: 0 0 5px #ccc; */
}

.cplist .cp_box1 ul li ul li .nullimg {
	width: 100%;
	height: 121px;
	text-align: center;
	line-height: 121px;
	display: inline-block;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}

.cplist .cp_box1 ul li ul li .imgtit {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	display: inline-block;
	left: 0px;
	color: #333;
	bottom: 0;
	padding: 1px 0;
	font-size: 15px;
	font-weight: 300;
}
.cplist .cp_box1 ul li ul li .imgtit:hover{
	color: #eb6000;
}
.cplist .cp_box1 ul li ul li .imgtit .rigico {
	font-size: 12px;
}

.cplist .cp_box1 ul li .more {
	display: inline-block;
	padding: 0px 25px;
	background: #eb6000;
	border-radius: 40px;
	margin: 20px 0;
}

.cplist .cp_box1 ul li .more .moreico {
	font-size: 13px;
	color: #fff;
}

.cplist .cp_box1 ul li ul li img {
	width: 100%;
	height: 123px;
}

.cp_box .sample_container {
	display: inline-block;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.cp_box .sample_container ol {
	margin: 0;

}

.cp_box .sample_container ol .active {
	border-bottom: 2px solid #eb6000;

}

.cp_box .sample_container .sample_name {
	display: inline-block;
	padding: 8px 15px;
	margin-right: 5px;
	list-style: none;
}

.imgbgc {
	position: absolute;
	top: 4px;
	z-index: 99;
	padding: 0px !important;
	margin: 1px !important;
	border: 0 !important;
	width: 89PX !important;
	height: 30PX !important;
	left: 24px;
}

/* 综合样本--样式 */
.zhyb_list>ul{
	width: 100%;
	overflow: hidden;
}

.zhyb_list .yb_tit {
	margin: 25px 0;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}

.zhyb_list .yb_tit .jiantou {
	color: #eb6000;
	margin: 0 5px;
}

.cplist .cp_box1 .zhyb_list ul li ul li {
	width: auto;
	border: 0;
	min-height: auto;
	width: 49%;
}

.zhyb_list ul li .left_banerzhyb_banner {
	/* border: 1px solid #f1f1f1; */
	padding: 0;
	width: 30%;
}

.zhyb_list ul li .left_banerzhyb_banner img {
	width: 100%;
	padding: 2vw;
	mix-blend-mode: darken;
}

.zhyb_list ul li .right_zhyb_data {
	width: 68%;
	float: left;
	padding: 8px 20px;
}

.zhyb_list ul li .left_banerzhyb_banner .ma5slider .navs-wrapper {
	padding: 0 !important;
}

.zhyb_list ul li .left_banerzhyb_banner .horizontal-dots.outside-navs.outside-dots .dots {
	padding: 0 !important;
}

.zhyb_list ul li .left_banerzhyb_banner .outside-dots .dots>.dot {
	width: 10px;
	height: 10px;
	;
}

/* 综合样本--样式 */
.tcp-skin .vjs-big-play-button .vjs-button-icon {
	width: 30px !important;
}

.tcp-skin {
	display: inline-block !important;
	vertical-align: middle !important;
}

.tcp-skin .vjs-big-play-button {
	left: 10px !important;
	top: -10px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;
}

@media (min-width: 1520px) {

	.cpxq_box .list .cpxq_cs_box {
		position: absolute;
		left: 400px;
		z-index: -1;
	}

	.cpxq_box .g-scrolling-carousel {
		width: 480px;
	}

	.cpxq_box .items {
		width: 410px;
	}

	.cpxq_box .ewm {
		position: absolute;
		right: 40px;
		top: 23px;
		width: 150px;
	}

	.cplist .cp_box1 ul li ul li {
		width: 23.6%;
		/* min-height: 156px; */
		margin: 2px;
		border: 1px solid #f1f1f1;
	}

	.cp_box {
		margin-left: 50px;
	}
}

@media (min-width: 980px) {


	.zhyb_list ul li {
		width: 100%;
		float: left;
	}

	.cplist .cpxq_box .cpcs .right_input {
		margin-left: 40px;
		width: 280px;
	}

	.cpxq_box .g-scrolling-carousel {
		width: 480px;
	}

	.cpxq_box .items {
		width: 410px;
	}

	.cpxq_box .ewm {
		position: absolute;
		right: 40px;
		top: 23px;
		width: 150px;
	}

	.cplist .cp_box1 ul li ul li {
		/* width: 20%; */
		width: 23.6%;
		border: 1px solid #f1f1f1;
	}

	.cp_box {
		margin-left: 0px;
	}
}

@media (max-width: 980px) {
	.cplist .tre .row {
		left: 0;
		padding-bottom: 70px;
		padding-top: 0px;
	}

	.cplist .cp_box1 ul li ul {
		padding-bottom: 20px;

	}

	.cplist .right {
		display: inline-block !important;
		position: absolute;
		right: 23px;
		top: 3px;
	}

	.cplist .right span {
		font-size: 24px;
		color: #eb6000;
		vertical-align: middle;
		cursor: pointer;
	}

	.cplist .cp_box1 ul li ul li {
		margin: 2px 3px !important;
		width: 100% !important;
		text-align: left;

	}

	.cpxq_box .g-scrolling-carousel {
		width: 100%;
	}

	.cpxq_box .items {
		width: 315px;
	}

	.cplist .cp_box1 {
		width: 100%;
		float: right;
	}

	.zhyb_list ul li .right_zhyb_data {
		width: 100%;
		float: right;
	}

	.zhyb_list ul li .left_banerzhyb_banner {
	    text-align: center;
	    width: 100%;
	}

	.zhyb_list ul li .left_banerzhyb_banner img {
       width: 94%;
       border: 1px solid #f1f1f1;
       margin-top: 13px;
	}

	.cplist {
		padding: 0px;
	}
	.cplist .cp_pic ul li {
		margin: 10px 0;
	}
	
	.cplist .left_tree_box {
		display: block;
	}
	.cplist .cplist_tit{
		margin: 30px 0;
	}
	.cplist .cplist_tit h3 {
		font-size: 32px;
		width: 100%;
		margin: 0 0 10px;
		line-height: 1.5;
	}
	.cplist .cplist_tit p {
		font-size: 18px;
		margin: 0;
		font-weight: 300;
		line-height: 1.6;
		width: 100%;
		color: #000;
	}
	.cplist .cplist_tit_ser form {
		width: 100%;
		display: flex;
		overflow: hidden;
		padding: 25px 10px; 
		margin-bottom: 10px;
		background-color: #eb6000;
		flex-wrap: wrap;
	}
	.cplist .cplist_tit_ser form input {
		width: 100%;
		height: 50px;
		border-radius: 0;
		margin: 3px 0;
		border: 0;
		padding: 0 10px;
		font-size: 16px;
		outline: none;
	}
	.cplist .cplist_tit_ser form button {
		width: 100%;
		line-height: 50px;
		border: 0;
		border-radius: 0;
		outline: none;
		background: #000;
		font-size: 18px;
		color: #fff;
		text-align: center;
		margin-top: 5px;
	}
	.leftnav {
		width: 100%;
		float: left;
	}

	.mile{
		display: none;
	}




}
